/*
* Skeleton V1.2
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 6/20/2012
*/

/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */
body {
	background: #094c24;
}
img {
	max-width: 100%;
	height: auto;
}
iframe {
	max-width: 100%;

}
h2 {
	font-size: 22px;
	line-height: 22px;
}
h3 {
	font-size: 20px;
	line-height: 20px;
	color: #17853e;
	font-weight: 600;
	margin: 0 0 10px;
}
ul {
	list-style: circle outside;
	margin: 0 0 20px 20px;
}
ol {
	list-style: decimal;
	margin: 0 0 20px 20px;
}
ul li, ol li {
	margin: 0 0 5px;
	font-size: 15px;
	line-height: 22px;
}

/* Header */

#head_wrapper {
	background: url('../images/title-banner-home.jpg') no-repeat center top #EEE;
	height: 280px;
}
.page-id-11 #head_wrapper {
	background: url('../images/title-banner-services.jpg') no-repeat center top #EEE;
}
.page-id-19 #head_wrapper {
	background: url('../images/title-banner-basic.jpg') no-repeat center top #EEE;
}
.page-id-21 #head_wrapper {
	background: url('../images/title-banner-bronze.jpg') no-repeat center top #EEE;
}
.page-id-23 #head_wrapper {
	background: url('../images/title-banner-silver.jpg') no-repeat center top #EEE;
}
.page-id-25 #head_wrapper {
	background: url('../images/title-banner-gold.jpg') no-repeat center top #EEE;
}
.page-id-27 #head_wrapper {
	background: url('../images/title-banner-platinum.jpg') no-repeat center top #EEE;
}
.page-id-29 #head_wrapper {
	background: url('../images/title-banner-how.jpg') no-repeat center top #EEE;
}
.page-id-74 #head_wrapper {
	background: url('../images/title-banner-how.jpg') no-repeat center top #EEE;
}
.page-id-13 #head_wrapper {
	background: url('../images/title-banner-how.jpg') no-repeat center top #EEE;
}
.page-id-17 #head_wrapper {
	background: url('../images/title-banner-contact.jpg') no-repeat center top #EEE;
}
.page-id-15 #head_wrapper {
	background: url('../images/title-banner-contact.jpg') no-repeat center top #EEE;
}
.page-id-106 #head_wrapper {
	background: url('../images/title-banner-privacy.jpg') no-repeat center top #EEE;
}
.page-id-108 #head_wrapper {
	background: url('../images/title-banner-terms.jpg') no-repeat center top #EEE;
}
.home #head_wrapper {
	background: url('../images/uRental-how-it-works-2.jpg') no-repeat center top #EEE;
	height: 489px;
	position: relative;
}
#video_link {
	overflow: hidden;
	text-indent: -999%;
	width: 145px;
	height: 105px;
	display: block;
	position: absolute;
	top: 185px;
	left: 405px;
}
#header_mobile {
	display: none;
}


/* Body */
#body_wrapper {
}
h1.pagetitle {
	margin: 25px 0 15px;
	font-weight: 600;
	text-transform: lowercase;
}

.page-id-102 h1.pagetitle, .page-id-6 h1.pagetitle {
	text-transform: none;
}
#container {
	padding-bottom: 25px;
	background: #FFF;
}
#logo img {

	height: auto;
}

a.button {
	background: #178440;
	color: #FFF !important;
	text-decoration: none !important;
	padding: 10px;
	font-weight: 600;
	border: none;
	border-radius: 5px;
	display: inline-block;
	margin: 10px 0;
}
.entry {
}
.entry a {
	color: #094c24;
}
.entry a:hover {
	text-decoration: none;
}
.entry p {
	margin: 0 0 10px;
	font-size: 15px;
	line-height: 22px;
}
.page-id-13 .entry iframe {
	margin: 15px 0;
}

ul#testimonials {
	margin: 0 0 15px;
	padding: 0;
	list-style: none;
}
ul#testimonials li {
	margin: 0 0 20px;
	padding: 0;
}
ul#testimonials li:nth-child(even) {
	background: #F8F8F8;
	border: 1px solid #EEE;
	padding: 10px;
}

/* Columns */

.home .custom-column {
	margin-top: 50px;
	margin-bottom: 50px;
}
.border-top h2 {
	background: url('../images/top-green-border.png') no-repeat center top;
	background-size: auto;
	padding-top: 35px;

}

/* Home Columns */

.step-wrap {
	overflow: hidden;
	display: table-cell;
	vertical-align: top;
}
#home-steps {
	margin-bottom: 25px;
	color: #FFF;
	overflow-x: scroll;	
}

#home-steps h2 {
	text-transform: lowercase;
}
#step-title {
	background: #178440;
}
#step-title h3 {
	font-size: 24px;
	line-height: 28px;
	margin-top: 15px;
}
#first-step {
	background: #6e6f71;
}
#second-step {
	background: #58595b;
}
#third-step {
	background: #414142;
}
.step-content {
	padding: 15px 5px;
	text-align: center;
}
.step-content h3 {
	font-size: 18px;
	line-height: 20px;
	font-weight: 600;
	color: #FFF;
}
.step-content p {
	margin: 0;
	font-size: 12px;
	line-height: 18px;
}
#step-title .step-content {
	padding: 10px 15px;
	text-align: left;
}

/* Services */

.page-id-11 table {
	
}
.page-id-11 table tr {
	
}
.page-id-11 table tr td, .page-id-11 table tr th {
	background: #094c24;
	color: #FFF;
	text-align: center;
}
.page-id-11 table tr td.included {
	background: #22b059;
}
.page-id-11 table tr td.buy_title {
	background: #0e7a3a;
	vertical-align: middle;
	font-weight: 600;	
}
.page-id-11 table tr td.buy_button {
	height: 40px;
	vertical-align: middle;
	background: #a4d6bf;
}
.page-id-11 table tr:hover td.buy_title {
	background: #0e7a3a !important;
}
.page-id-11 table tr:hover td.buy_button {
	background: #a4d6bf !important;
}
.page-id-11 table tr th {
	
}
.page-id-11 table thead tr th {
	text-align: center;
}
.page-id-11 .easy-table tbody tr:hover td {
	background: #0e7a3a;
}
.page-id-11 .easy-table tbody tr:hover td.included {
	background: #2ed770;
}
.page-id-11 .easy-table tbody tr td a.button {
	padding: 5px;
	font-size: 13px;
	width: 60px;
}
.page-id-11 .easy-table tbody tr:hover td a.button {
	background: #1faf54;
}

/* Tabs */

.entry .su-tabs {
	background: #178440;
}
.entry .su-tabs-nav span {
	color: #FFF;
	font-weight: bold;
	text-transform: lowercase;
	font-size: 15px !important;
}
.entry .su-tabs-nav span:hover {
	color: #333;
}
.entry .su-tabs-nav span.su-tabs-current {
	color: #333;
}

/* GForm */

li.gsection {
	background: url('../images/section-divide.png') no-repeat left top;
	padding-top: 64px !important;
	background-size: contain;
}
.gform_wrapper .gfield_description {
	padding-bottom: 10px !important;
}

/* Sitemap */

ul#sitemap {
	list-style: none;
	margin: 0 0 20px;
}
ul#sitemap > li > a {
	font-weight: 600;

}
ul#sitemap > li > a {
	text-decoration: none;	
}
ul#sitemap > li > a:hover {
	text-decoration: underline;
}
ul#sitemap ul {
	margin: 15px 0 15px;
	list-style: none;
}

/* Sidebar */

#r-sidebar {
	padding-top: 35px;
}
#r-sidebar iframe {
	width: 100%;
}
#r-sidebar p {
	margin-bottom: 15px;
}
.side-box {
	background: #178440;
	border-radius: 5px;
	padding: 10px 5px 10px;
	text-align: center;
}
.side-box img {
	width: 90%;
	height: auto;
}
.side-box .side-text {
	font-weight: 600;
	color: #FFF;
	margin: 5px 2px;
	padding: 0;
}
.side-contact {
	font-weight: 600;
	color: #17853e;
	font-size: 18px;
	line-height: 20px;
	margin: 15px 0 15px;
}
.side-text strong {
	font-size: 22px;
}

#facebook img {
	margin-left: 20px;
	margin-top: 30px;
}

/* Supporters */

#support_wrap {
	background: #FFF;
	border-top: 1px solid #F8F8F8;
	padding: 25px 0 25px;

}
#support_wrap p {
	margin: 5px 0 0;
	font-size: 13px;

}
#supporters {
	
}
#supporters img {
}


/* Footer */

#foot_wrap {
}
#foot_contain {
	background: #565656;
}
#footer {
	padding: 25px 0;
}
#footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}
#footer ul li {
	margin: 0;
	padding: 0;
	list-style: none;
	float: left;
	width: 25%;
}
#footer ul li a {
	color: #CCC;
	font-weight: 600;
	text-decoration: none;
}
#footer ul li a:hover {
	text-decoration: none;
	color: #FFF;
}
#footer ul ul {
	display: none;
}
#below_foot_wrap {
	height: 407px;
	background: url('../images/urental-footer-brandsa.png') no-repeat center top;
}

/* Sub Footer */

#sub-footer {
	padding: 20px 0;
	text-align: center;
}
#sub-footer a, #sub-footer strong {
	color: #555;
	font-size: 11px;
	text-decoration: none;
}
#sub-footer a:hover, #sub-footer a:hover strong {
	color: #AAA;
}


/* #Page Styles
================================================== */

/* #Media Queries
================================================== */

	/* Smaller than standard 960 (devices and browsers) */
	@media only screen and (max-width: 959px) {
		#video_link {
			overflow: hidden;
			text-indent: -999%;
			width: 145px;
			height: 105px;
			display: block;
			position: absolute;
			top: 183px;
			left: 307px;
		}
		
	}

	/* Tablet Portrait size to standard 960 (devices and browsers) */
	@media only screen and (min-width: 768px) and (max-width: 959px) {}

	/* All Mobile Sizes (devices and browser) */
	@media only screen and (max-width: 767px) {
		body {
			background: #FFF;
		}
		#video_link {
			width: 100%;
			height: 150px;
			left: 0;
			top: 325px;
		}
		iframe {
			max-height: 250px;			
		}
		#header {
			text-align: center;
			display: none;
		}
		#header_mobile {
			display: block;
			text-align: center;
			background: #FFF;
		}
		.home #head_wrapper {
			background-size: contain;
			background-position: center bottom;
			height: 475px !important;
		}
		#logo img {
			margin: 15px 0 10px;
			width: 60%;
		}
		.custom-column {
			background-position: center top;
		}
		#foot_wrap {
			background: #414142;
		}
		#footer ul li {
			min-width: 150px;
		}
		
		.entry {
			overflow-x: scroll;
		}
	}

	/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
	@media only screen and (min-width: 480px) and (max-width: 767px) {}

	/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
	@media only screen and (max-width: 479px) {}


/* #Font-Face
================================================== */
/* 	This is the proper syntax for an @font-face file
		Just create a "fonts" folder at the root,
		copy your FontName into code below and remove
		comment brackets */

/*	@font-face {
	    font-family: 'FontName';
	    src: url('../fonts/FontName.eot');
	    src: url('../fonts/FontName.eot?iefix') format('eot'),
	         url('../fonts/FontName.woff') format('woff'),
	         url('../fonts/FontName.ttf') format('truetype'),
	         url('../fonts/FontName.svg#webfontZam02nTh') format('svg');
	    font-weight: normal;
	    font-style: normal; }
*/